﻿body {
    width:100%;
    height:100%;
    /*background:url('../images/index_back.png') no-repeat;*/
    background-color: #fff;
    background-size:100% 600px;
}
.top {
    width:100%;
    height:120px;
    background:url('../images/index_logo.png') no-repeat 20%;
    background-size:150px 41px;
    background-position-y: 30px;
}
.topNew {
    width: 100%;
    height: 120px;
    background: url('../images/top_back.png') no-repeat 20%;
    background-size: 70% 100%;
    background-position-x: 70%;
}
.top_position {
   text-align:center;
   padding-top:38px;
}
.input {
    color:#333;
    width:200px;
    line-height:normal;
    font-family:"Microsoft YaHei",Tahoma,Verdana,SimSun;
    font-style:normal;
    font-variant:normal;
    font-size-adjust:none;
    font-stretch:normal;
    font-weight:normal;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    padding-top:8px;
    padding-right:5px;
    padding-bottom:8px;
    padding-left:10px;
    outline-width:medium;
    outline-style:none;
    outline-color:invert;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    text-shadow:0px 1px 2px #fff;
    background-attachment:scroll;
    background-repeat:repeat-x;
    background-position-x:left;
    background-position-y:top;
    background-size:auto;
    background-origin:padding-box;
    background-clip:border-box;
    background-color:rgb(255,255,255);
    /*margin-right:8px;*/
    border-top-color:#ccc;
    border-right-color:#ccc;
    border-bottom-color:#ccc;
    border-left-color:#ccc;
    border-top-width:1px;
    border-right-width:1px;
    border-bottom-width:1px;
    border-left-width:1px;
    border-top-style:solid;
    border-right-style:solid;
    border-bottom-style:solid;
    border-left-style:solid;
    display:inline-block;
}

.input_search {
    float: left;
    width: 160px;
    height: 17px;
    margin-left: 18%;
    font-size: 14px;
    color: #333;
    line-height: normal;
    font-family: "Microsoft YaHei",Tahoma,Verdana,SimSun;
    font-style: normal;
    font-variant: normal;
    font-size-adjust: none;
    font-stretch: normal;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 8px;
    padding-right: 5px;
    padding-bottom: 8px;
    padding-left: 10px;
    outline-width: medium;
    outline-style: none;
    outline-color: invert;
    border-top-left-radius: 3px;
    /*border-top-right-radius: 3px;*/
    border-bottom-left-radius: 3px;
    /*border-bottom-right-radius: 3px;*/
    text-shadow: 0px 1px 2px #fff;
    background-attachment: scroll;
    background-repeat: repeat-x;
    background-position-x: left;
    background-position-y: top;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
    background-color: rgb(255,255,255);
    /*margin-right:8px;*/
    border-top-color: #ccc;
    /*border-right-color: #ccc;*/
    border-bottom-color: #ccc;
    border-left-color: #ccc;
    border-top-width: 1px;
    /*border-right-width: 1px;*/
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    /*border-right-style: solid;*/
    border-bottom-style: solid;
    border-left-style: solid;
    display: inline-block;
    border-right: none;
}

.search {
     display:inline-block;
   background-color:#46c9b4;
   height:25px;
   line-height:22px;
   width:50px;
   /*margin-top:1px;*/
   padding:5px 1px;
   color:#fff;
   font-family:'Microsoft YaHei';
   font-size:14px;
   margin-left:-4px;
}
.searchIcon {
  background:url(../images/btn_search.png) no-repeat 100% 100%;
}
.logo {
    width: 150px;
    height: 41px;
    float: left;
}
.nav {
    width: 100%;
    height: 38px;
    background-color: #164c88;
    /*margin-top:20px;*/
}
.nav ul,info ul { 
    /*margin: 0 0 0 35px;*/ 
    font-size: 14px; 
    font-weight:400;
    font-family:'Microsoft YaHei';
    color: #FFF; 
    line-height: 36px; 
    whitewhite-space: nowrap; 
}
.nav li {
        list-style-type: none;
        display: inline;
        margin-left: 100px;
    } 
.nav li a { 
    width:80px;
    height:30px;
    line-height:30px;
    display:inline-block;
    text-decoration: none; 
    font-family: Arial, Helvetica, sans-serif; 
    padding: 0px 5px; 
    color: #FFF; 
}
    .nav li a:hover {
        /*color: #ff0; 
       background-color: #f00;*/
        /*background: url('../images/menu_hover.png') no-repeat;*/
        border-bottom: 3px solid #d93715;
    }
.navMenuiCon {
    width: 16px;
    height: 16px;
    margin-top: 5px;
}

.menu_hover {
    border-bottom: 3px solid #d93715;
    /*background:url('../images/menu_hover.png') no-repeat;*/
}
.main {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
}
.main_head {
   width:100%;
   margin-top:20px;
}
.banner {
   width:820px;
   height:225px;
   float:left;
}
.panel {
    width: 360px;
    height: 225px;
    float: left;
    padding: 0px 10px;
}
.login,.info {
    float:left;
    background:url('../images/login_back.png') no-repeat 100% ;
    background-size:100% 100%;
    width:100%;
    height:100%;
}
.login_back {
    
}
.hr {
   width:1000px;
   height:3px;
   background-color:#46c9b4;
   margin-top:15px;
   margin-bottom:15px;
}

.stockList {
    width: 1200px;
    height: 600px;
    /*background : url('../images/stock_back.jpg') no-repeat 100%;*/
    background-size:100% 100%;
    float: left;
}

/*后期修改*/
.stock_new {
    width: 300px;
    height: 36px;
    line-height: 36px;
    font-size: 24px;
    color: #333;
    float: left;
}
.stock_title {
    /*margin-top:50px;*/
    width: 100%;
    height: 42px;
    /*padding-top: 10px;*/
    padding-left: 10px;
    /*padding-right: 28px;*/
    border-bottom: 6px solid #46c9b4;
    /*padding:10px 15px;*/
    /*background-color:#fff;*/
}
.stock {
    margin-top:50px;
    margin:0 auto;
    width: 1140px;
    height: 510px;
    padding-left:30px;
    padding-right:30px;
   /*padding:10px 15px;*/
   background-color:#fff;
}
    .stock {

    }
    .stock ul {
  
        }
    .stock ul li {
      width: 180px;
      height: 235px;
      float:left;
      margin-left:28px;
      margin-top:10px;
      border:1px solid #ccc;
      padding:5px;
    }
        .stock ul li:hover{
            border:1px solid red;
            /*box-sizing: border-box ;*/
        }
.stock_photo {
    width: 180px;
    height: 180px;
}
.stock_titles {
    display: block;
    font-size: 12px;
    font-family: 'Microsoft YaHei';
    font-weight: normal;
    color: #666;
    text-align: initial;
    margin-left: 5px;
    width: 170px;
    margin-right: 5px;
    height:34px;
}
.stock_JF {
  margin-left:5px;
  color:#999;
  float:left;
  display:block;
  width:75px;
  text-align:left;
}
.stock_buyNum {
    color:#999;
    float:right;
    display:block;
    width:74px;
   
}
.stock_dp {
    color:#ccc;
    float:left;
    display:block;
    width:80px;
    text-align:left;
    margin-top:2px;
    margin-left:5px;
}


/*兑换列表*/
.dhList {
    width:100%;
    height:230px;
}
.dhList ul li  {
    /*margin-left:50px;
    margin-right:50px;*/
    line-height:28px;
    height:28px;
    color:#46c9b4;
}
.jf {
    margin-left:10px;
}

.login_title {
    font-family: 'Microsoft YaHei';
    font-size: 24px;
    font-weight:500;
    color: #164c88;
    text-align:center;
    width:100%;
    display:block;
    padding:12px 0;
}
.input_login {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 15px;
    width: 220px;
    height: 30px;
    font-size: 14px;
    outline: none;
    padding-left: 30px;
}
.username {
    background: url('../images/login_uname.png') #FFF no-repeat 8px center;
}
.pwd {
    background: url('../images/login_pwd.png') #FFF no-repeat 12px center;
}
.btn_login {
    width: 250px;
    height: 30px;
    font-size:14px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #164c88;
    display: block;
    line-height: 30px;
    color: #fff;
    text-align: center;
    margin: 15px auto;
}

.qiandao {
    width: 130px;
    height: 90px;
    float: left;
    background: url(../images/qiandao.png) no-repeat 100% 100%;
}